RSS   Podatności dla 'News defilante horizontale'   RSS

2006-10-20
 
CVE-2006-5415

CWE-Other
 

 
PHP remote file inclusion vulnerability in includes/functions_newshr.php in the News Defilante Horizontale 4.1.1 and earlier module for phpBB allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top